Subject: Re: Chase
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Apr 2000 22:42:00 -0700 (PDT)

Vince : thanks very much. I will call Ravi

chris

Vince J Kaminski@ECT
04/12/2000 10:36 AM
To: Chris Holmes@Enron
cc:  
Subject: Re: Chase

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/12/2000 
10:37 AM ---------------------------

Vince J Kaminski
04/12/2000 10:11 AM
To: Chris Holmes/HOU/ECT@EES
cc: Stinson Gibner/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Chase  

Chris,

We don't have yet any report on Broadband that might help you, developed 
internally
by my group. We are working on a tutorial and we shall send you a copy when
it's ready.

The person who can give you an introduction  to this market is Ravi 
Thuraisingham.

Vince

Chris Holmes@EES
04/05/2000 09:55 PM
Sent by: Chris Holmes@EES
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Chase

Vince:

 I am working now in EES as the Chase National Account manager and  am 
developing new products to sell Chase. One of the products  I am working on 
integrates the provision of broad band with  a  package of   computer 
hardware and software for a company's employees. 
I can explain more if you are interested.

I understand you put together a  report on Broadband which has helped educate 
people as to the technology and economics. Can I get a copy?.

Also do you have any analyses on Chase that might help me  detect other 
opportunities?

Is there anyone on your staff with whom I should talk?

Thanks

Chris